hostname: 192.168.233.100

http:
  port: 8033

harbor_admin_password: V2ryStr@ngPss

database:
  password: V2ryStr@ngPss
  max_idle_conns: 50
  max_open_conns: 1000

data_volume: /var/lib/docker/harbor-data

clair:
  updaters_interval: 12

jobservice:
  max_job_workers: 10

notification:
  webhook_job_max_retry: 10

chart:
  absolute_url: disabled

log:
  level: error
  local:
    rotate_count: 50
    rotate_size: 200M
    location: /var/log/harbor

_version: 2.0.0

proxy:
  http_proxy:
  https_proxy:
  no_proxy:
  components:
    - core
    - jobservice
    - clair
    - trivy